/* Сделано в Студии Егора Чернорукова / www.chernorukov.ru */


html											{ width: 100%; margin: 0; padding: 0; -webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none; }
body											{ width: 100%; margin: 0; padding: 0; color: #000000; background-color: #f0f0f0; font-family: PtSerifBook, Arial, Tahoma; font-size: 16px; line-height: 20px; }

h1											{ margin: 0; font-size: inherit; line-height: inherit; }

div											{ float: left; width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }

ul, li											{ margin: 0; padding: 0; border: 0; outline: 0; }
ul > li:before										{ content: '\2014\a0\a0'; }
ul											{ margin-left: 1.4em; list-style-position: outside; text-indent: -1.4em; }
ul > li											{ list-style-position: outside; list-style-type: none; text-indent: -1.4em; }
ul											{ margin-bottom: -16px; }
li											{ padding-bottom: 16px; }

ol											{ counter-reset: item; margin: 0; padding: 0; }
ol > li											{ display: block; margin: 0 0 0 1.6em; padding: 0; }
ol > li::before										{ display: inline-block; content: counter(item) ")"; counter-increment: item; width: 1.6em; margin: 0 0 0 -1.6em; padding: 0; font-family: PtSerifBold, Arial, Tahoma; }
ol > li > ol > li::before								{ font-family: PtSerifBook, Arial, Tahoma; }

sup, sub										{ line-height: 1px; }


#headerWrapperDiv									{ background-color: #000000; }
#headerDiv										{ float: none; max-width: 1000px; margin: auto; color: #ffffff; }
#pathWrapperDiv										{ background-color: #f0f0f0; }
#pathDiv										{ float: none; max-width: 1000px; margin: auto; color: #606060; }
#pathDiv						a				{ text-decoration: none; border-bottom: 1px solid #9ac7f6; color: #006fb6; }
#pathDiv						a:hover				{ text-decoration: none; border-bottom: 1px solid #ffb9b9; color: #ff0000; }
#contentWrapperDiv									{ background-color: #ffffff; }
#contentDiv										{ float: none; max-width: 1000px; margin: auto; }
#linksDiv										{ color: #404040; }
#linksDiv						a				{ text-decoration: none; border-bottom: 1px solid #9ac7f6; color: #006fb6; }
#linksDiv						a:hover				{ text-decoration: none; border-bottom: 1px solid #ffb9b9; color: #ff0000; }
#navigationWrapperDiv									{ background-color: #ffffff; border-top: 1px solid #e0e0e0; }
#navLinksWrapper									{ float: none; max-width: 1000px; margin: auto; }
#previousDiv										{ position: relative; }
#previousDiv						a				{ text-decoration: none; border-bottom: 1px solid #9ac7f6; color: #006fb6; }
#previousDiv						a:hover				{ text-decoration: none; border-bottom: 1px solid #ffb9b9; color: #ff0000; }
#previousDiv::before									{ content: '\27f5'; }
#nextDiv										{ position: relative; text-align: right; }
#nextDiv						a				{ text-decoration: none; border-bottom: 1px solid #9ac7f6; color: #006fb6; }
#nextDiv						a:hover				{ text-decoration: none; border-bottom: 1px solid #ffb9b9; color: #ff0000; }
#nextDiv::after										{ content: '\27f6'; }
#previousDiv::before, #nextDiv::after							{ position: absolute; }
#footerWrapperDiv									{ border-top: 1px solid #e0e0e0; background-color: #f0f0f0; }
#footerDiv										{ float: none; max-width: 1000px; margin: auto; }
#footerDiv						a				{ text-decoration: none; border-bottom: 1px solid #9ac7f6; color: #006fb6; }
#footerDiv						a:hover				{ text-decoration: none; border-bottom: 1px solid #ffb9b9; color: #ff0000; }


.bold											{ font-family: PtSerifBold, Arial, Tahoma; }
.red											{ color: #ff0000; }
.italic											{ font-style: italic; }
.normal											{ font-family: PtSerifBook, Arial, Tahoma; }
.downbracket										{ display: inline-block; margin-top: 8px; }
.examples										{ display: block; width: 100%; border-bottom: 1px solid #e0e0e0; padding: 4px 0 4px 0; }
.examples						span				{ background-color: #e0e0e0; padding: 4px 10px 4px 10px; border-radius: 10px 10px 0 0; font-weight: bold; }


@media screen and (min-width: 300px)
{
 #headerDiv										{ padding: 18px 16px 19px 16px; font-size: 14px; line-height: 18px; }
 #pathDiv										{ padding: 10px 16px 14px 16px; font-size: 12px; line-height: 17px; }
 #previousDiv, #nextDiv									{ width: 50%; padding: 8px 20px 12px 20px; font-size: 12px; line-height: 17px; }
 #previousDiv										{ padding-left: 34px; }
 #previousDiv::before									{ top: 7px; left: 15px; }
 #nextDiv										{ padding-right: 34px; }
 #nextDiv::after									{ top: 7px; right: 15px; }
 #contentDiv										{ padding: 0px 15px 0px 15px; }
 #linksDiv										{ padding: 16px 0px 24px 0px; font-size: 14px; line-height: 18px; }
 #footerWrapperDiv									{ padding: 12px 0px 20px 0px; }
 #footerDiv										{ padding: 0px 15px 0px 15px; color: #606060; font-size: 12px; }
}


@media screen and (min-width: 500px)
{
 #previousDiv, #nextDiv									{ width: 50%; padding: 9px 20px 13px 20px; }
 #previousDiv										{ padding-left: 35px; }
 #nextDiv										{ padding-right: 35px; }
 #previousDiv::before, #nextDiv::after							{ top: 9px; }
 #footerWrapperDiv									{ padding: 18px 0px 26px 0px; }
}


@media screen and (min-width: 600px)
{
 #headerDiv										{ font-size: 16px; line-height: 20px; padding: 18px 20px 19px 20px; }
 #pathDiv										{ padding: 11px 20px 15px 20px; font-size: 13px; line-height: 17px; }
 #previousDiv, #nextDiv									{ width: 50%; padding: 10px 20px 14px 20px; font-size: 13px; line-height: 17px; }
 #previousDiv										{ padding-left: 40px; }
 #previousDiv::before									{ top: 10px; left: 20px; }
 #nextDiv										{ padding-right: 40px; }
 #nextDiv::after									{ top: 10px; right: 20px; }
 #contentDiv										{ padding: 0px 20px 0px 20px; }
 #linksDiv										{ padding: 20px 0px 32px 0px; font-size: 15px; line-height: 20px; }
 #footerWrapperDiv									{ padding: 22px 0px 30px 0px; }
 #footerDiv										{ padding: 0px 20px 0px 20px; color: #606060; font-size: 13px; }
}


@media screen and (min-width: 700px)
{
 #headerDiv										{ padding: 20px 20px 22px 20px; font-size: 16px; line-height: 20px; }
 #pathDiv										{ padding: 13px 20px 17px 20px; font-size: 13px; line-height: 17px; }
 #previousDiv, #nextDiv									{ width: 50%; padding: 12px 20px 16px 20px; font-size: 13px; line-height: 17px; }
 #previousDiv										{ padding-left: 40px; }
 #previousDiv::before									{ top: 12px; left: 20px; }
 #nextDiv										{ padding-right: 40px; }
 #nextDiv::after									{ top: 12px; right: 20px; }
 #linksDiv										{ padding: 22px 0px 30px 0px; font-size: 16px; line-height: 22px; }
 #footerWrapperDiv									{ padding: 24px 0px 32px 0px; }
 #footerDiv										{ color: #606060; font-size: 13px; }
}


@media screen and (min-width: 800px)
{
 #headerDiv										{ padding: 22px 20px 24px 20px; font-size: 18px; line-height: 24px; }
 #pathDiv										{ padding: 15px 20px 19px 20px; font-size: 13px; line-height: 18px; }
 #previousDiv, #nextDiv									{ width: 50%; padding: 13px 20px 17px 20px; font-size: 13px; line-height: 18px; }
 #previousDiv										{ padding-left: 42px; }
 #previousDiv::before									{ top: 13px; left: 20px; }
 #nextDiv										{ padding-right: 42px; }
 #nextDiv::after									{ top: 13px; right: 20px; }
 #linksDiv										{ padding: 30px 0px 38px 0px; font-size: 16px; line-height: 22px; }
 #footerWrapperDiv									{ padding: 25px 0px 33px 0px; }
 #footerDiv										{ color: #606060; font-size: 13px; }
}


@media screen and (min-width: 900px)
{
 #headerDiv										{ padding: 24px 20px 26px 20px; font-size: 19px; line-height: 25px; }
 #pathDiv										{ padding: 16px 20px 20px 20px; font-size: 13px; line-height: 18px; }
 #previousDiv, #nextDiv									{ width: 50%; padding: 14px 20px 18px 20px; font-size: 13px; line-height: 18px; }
 #previousDiv										{ padding-left: 42px; }
 #previousDiv::before									{ top: 14px; left: 20px; }
 #nextDiv										{ padding-right: 42px; }
 #nextDiv::after									{ top: 14px; right: 20px; }
 #linksDiv										{ padding: 34px 0px 42px 0px; font-size: 16px; line-height: 22px; }
 #footerWrapperDiv									{ padding: 26px 0px 34px 0px; }
}


@media screen and (min-width: 1000px)
{
 #headerDiv										{ padding: 28px 20px 30px 20px; font-size: 20px; line-height: 26px; }
 #pathDiv										{ padding: 18px 20px 22px 20px; font-size: 13px; line-height: 18px; }
 #previousDiv, #nextDiv									{ width: 50%; padding: 15px 20px 20px 20px; font-size: 13px; line-height: 18px; }
 #previousDiv										{ padding-left: 42px; }
 #previousDiv::before									{ top: 15px; }
 #nextDiv										{ padding-right: 42px; }
 #nextDiv::after									{ top: 15px; }
 #linksDiv										{ padding: 38px 0px 46px 0px; font-size: 16px; line-height: 22px; }
 #footerWrapperDiv									{ padding: 28px 0px 40px 0px; }
}
